Subject: Preliminary SIG agenda

From: "Ralph Case" <[email-masked]>
Date: Tue, 24 Oct 95 11:08:36 EDT

Here is the preliminary agenda for the APPN Architecture Reference
SIG at the upcoming AIW.  I know other items have been raised on the
mail group.  I've limited this agenda to those items for which I've
received a confirmation of someone willing to lead the discussion
and make some specific progress.  If you have other items that you would
like to see discussed, please post them here, send them to me directly,
or give me a call.  It looks like we'll have some time to discuss
other items of common interest.  I'd like to keep focused on the
items where we can make real progress.

  FIX INCORRECT DEFINITION OF DLUR ACTPU INDICATOR

     This item is documented in "abs8333.txt" and
     "arch8333d.psbin".  The current description is incorrect.
     The correction is submitted for approval.

  DLUR MIB CHANGES

     Changes are proposed to keep the DLUR MIB in step with
     work on the SNA NAU MIB.

  GENERIC ALERT CHANGES

     Two changes are proposed for specific alerts.

  TOPOLOGY NONVERIFY BYPASS

     This item was discussed at AIW8.  Specific architecture
     changes for SNA formats were distributed and documented
     in "arch8306.psbin".  We will ask for approval of these
     changes at the meeting.

  PORT LINK ACTIVATION LIMITS

     This issue was raised at a previous AIW.  The suggestion
     is to mark connection network links "quiesced" rather
     than "inoperational" when the activation limit is
     reached.

See you next week!

Ralph Case                    [email-masked]    (919)254-1882
AIW APPN Reference SIG Chair
IBM Networking Hardware Division